function y = fixed(t, params)

# Input  t(:)     Array with time steps
#
# Output y(1, :)  Displacements
#        y(2, :)  Velocities
#        y(3, :)  Accelerations
#
# Structure is fixed at upper position.
#
# ---------------------------------------------------------

  n  = length(t);
  y  = zeros(3, n);

  y(1, :) = 1;

end
